Subject: Re: [bfcpbis] Progressing 4582bis and 4583bis

From: Mary Barnes <[email-masked]>
Date: Wed, 16 Apr 2014 12:09:09 -0500

I did not see a response to this comment from Christer:
http://www.ietf.org/mail-archive/web/bfcpbis/current/msg00302.html

Also, I have not yet reviewed the most recent version against my proto
write-up preparation reviews on Dec. 18, 2013.

Once, the next revision is submitted, I'll do that within a week or so and
of course, we would want confirmation from Christer that he is okay with
the changes.  And, I'm assuming Charles will double-check that all his
editorial comments were addressed.

I'm also finding it difficult looking at the archives to know which version
is being discussed. Including version numbers in the emails is extremely
helpful. Otherwise, I have to look at dates and see how they match with the
version that's active during that timeframe.  For example, for this thread,
I have no idea which version is being referenced:
http://www.ietf.org/mail-archive/web/bfcpbis/current/msg00308.html
So, I don't know in which version any changes should appear.

Regards,
Mary.

On Wed, Apr 16, 2014 at 11:46 AM, Tom Kristensen <[email-masked]>wrote:

> And for the record, I did go through the diff between the currently
> published version (fresh for the London IETF) and the one before to make
> sure the issues raised on the mailing list were addressed and fixed. I do
> believe that is true.
>
> -- Tom
>
>
> On 7 April 2014 12:04, Gonzalo Camarillo <[email-masked]>wrote:
>
>> Thanks for the quick response, Tom.
>>
>> Cheers,
>>
>> Gonzalo
>>
>> On 07/04/2014 1:02 PM, Tom Kristensen wrote:
>> > Comments from Charles was fine and is fixed, will respond to list.
>> >
>> > I'm currently trying to figure out how to cope with Christer's input and
>> > issues, will respond to list for that as well.
>> >
>> > The time plan should be fixing immediately, so any delay is very much
>> > unfortunate :( I agree.
>> >
>> > -- Tom
>> >
>> > On 04/07/2014 08:47 AM, Gonzalo Camarillo wrote:
>> >> Hi,
>> >> the call for comments on 4582bis and 4583bis is over. I have not seen
>> >> any response to the comments Charles sent a couple of weeks ago.
>> >> Additionally, Christer has also sent some comments.
>> >>
>> >> What is the time plan to progress these drafts?
>> >>
>> >> Thanks,
>> >>
>> >> Gonzalo
>> >>
>> >> _______________________________________________
>> >> bfcpbis mailing list
>> >> [email-masked]
>> >> https://www.ietf.org/mailman/listinfo/bfcpbis
>> >>
>> >
>>
>> _______________________________________________
>> bfcpbis mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/bfcpbis
>>
>
>
>
> --
> # Cisco                         |  http://www.cisco.com/telepresence/
> ## [email-masked]  |  http://www.tandberg.com
> ###                               |  http://folk.uio.no/tomkri/
>
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis
>
>

---

From: Tom Kristensen <[email-masked]>
Date: Wed, 16 Apr 2014 19:27:03 +0200

> http://www.ietf.org/mail-archive/web/bfcpbis/current/msg00302.html

I just answered just that message and proposed not to restructure 
according to O/A procedures in  RFC 3264.

> write-up preparation reviews on Dec. 18, 2013.

Ah, I see. Hopefully, everything was taken care of.

> Once, the next revision is submitted, I'll do that within a week or so 
> and of course, we would want confirmation from Christer that he is 
> okay with the changes.  And, I'm assuming Charles will double-check 
> that all his editorial comments were addressed.

I need some guidance from the working group on the issues and on 
Charles' proposal. I just sent a mail to the list on that (moving O/A 
content to rfc4583bis only and what to do with RFC 5018 and UDP/TLS).

> I'm also finding it difficult looking at the archives to know which 
> version is being discussed. Including version numbers in the emails is 
> extremely helpful. Otherwise, I have to look at dates and see how they 
> match with the version that's active during that timeframe.  For 
> example, for this thread, I have no idea which version is being 
> referenced: 

OK. We'll be clearer on what versions we are dealing with from now on.

Charles did review the (last call) versions of the rfc4582bis and 
rfc4583bis drafts, i.e. the current versions that where submitted for 
IETF-89 in London.

-- Tom

<snip>